
µWeb - Bug #5273

Make a pull request on the PyMySQL repository to fix use_unicode problem.

2017-08-17 14:31 - Arjen Pander

Status: Closed Start date: 2017-08-21

Priority: Normal Due date: 2017-08-24

Assignee: Jan Klopper % Done: 100%

Category: Core Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

After implementing PyMySQL in uWeb, we came across a problem with using unicode.

We have found a solution, but this should be merged with the main PyMySQL branch.

Related issues:

Related to µWeb - Feature #5245: investigate if we can  migrate to 'pymysql' ... Closed 2017-08-14 2017-08-17

History

#1 - 2017-08-22 09:16 - Arjen Pander

- Due date set to 2017-08-24

- Start date changed from 2017-08-17 to 2017-08-21

- Estimated time set to 1.00 h

#2 - 2017-08-23 14:15 - Arjen Pander

- Status changed from New to Resolved

- Assignee changed from Arjen Pander to Jan Klopper

- % Done changed from 0 to 70

This pull request has been created and combined with the 'binary' problem:

https://github.com/PyMySQL/PyMySQL/pull/593

#3 - 2017-08-23 14:51 - Jan Klopper

- Category set to Core

- Status changed from Resolved to Closed

- % Done changed from 70 to 100
